@media (768px <= width) {
	.table-type5 th {
		width:50%;
	}
}
/*-----------------------------------------
recovery
------------------------------------------*/
.recovery-result {
	display: grid;
	background:rgba(255,255,255,0.8);
	text-align: center;
}
.recovery-result img {
	display: block;
	margin-left:auto;
	margin-right: auto;
}
.recovery-result h3 {
	font-weight: 700;
}
.recovery-result-num {
	display: flex;
	justify-content: center;
	align-items: baseline;
}
.recovery-result-num * {
	color:var(--green);
}
.recovery-result-num .count {
	font-weight: 700;
}
.recovery-result-num span {
	display: inline-block;
	padding-left:0.25em;
}
.recovery-result .spenit {
	line-height: 2.0;
}
@media (width < 767px) {
	.recovery-result-grid {
		gap:8vw;
	}
	.recovery-result {
		padding:5.33vw;
	}
	.recovery-result img {
		width:26.6vw;
	}
	.recovery-result h3 {
		font-size:var(--font-sp-large);
		line-height: 2.11;
	}
	.recovery-result h3 small {
		font-size:var(--font-sp-normal);
	}
	.recovery-result-num .count {
		font-size:10.6vw;
		line-height: 1.3;
	}
	.recovery-result-num span {
		font-size:var(--font-sp-xx-large);
	}
}
@media (768px <= width) {
	.recovery-result-grid {
		gap:40px;
	}
	.recovery-result {
		grid-row-gap: 10px;
		padding:30px 30px 43px 30px;
	}
	.recovery-result img {
		width:120px;
	}
	.recovery-result h3 {
		line-height: 1.63;
	}
	.recovery-result h3 small {
		font-size:var(--font-pc-small);
	}
	.recovery-result-num .count {
		font-size:80px;
	}
	.recovery-result-num span {
		font-size:30px;
	}
	.recovery-result .spenit {
		font-size:var(--font-pc-small);
	}
	.num-anchor-box {
		max-width: 548px;
	}
}